<template lang="html">
    <div class="imgs-block">
        <div class="img-wrap" v-for="(image, index) in images" :key="index">
            <img :src="image.src" :alt="image.alt">
        </div>
    </div>
</template>
<script>
    export default {
        name: "imgs-block",
        data() {
            return {
                images: [
                    {
                        src: 'http://localhost:8080/src/assets/dice.png', alt: 'adv1',
                    },
                    {
                        src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg', alt: 'adv1',
                    },
                    {
                        src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg', alt: 'adv1',
                    },
                    {
                        src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg', alt: 'adv1',
                    },
                    {
                        src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg', alt: 'adv1',
                    },
                ]
            }
        }
    }

</script>

<style lang="scss" scoped>


.imgs-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    .img-wrap {
        width: 100%;

        margin: 10px 0;
        border: 1px solid orange;
        @media screen and (max-width: 998px) {
            width: 60%;
        }
        img {
            width: 100%;
        }
    }
}
</style>
